/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.sdg-with-indikatoren {
  border-top: 1px solid @platform-blue3;
  .sdg-name {
    padding: 24px 0;
    display: flex;
    span {
      font-weight: 500;
      flex-grow: 1;
    }
    a {
      font-size: 1.4rem;
    }
  }
  .indikator-with-reasons,
  .additonal-reason {
    margin: 24px 0;
    .indikator-title {
      margin-top: 24px;
    }
    .reasons,
    .additonal-reason-content {
      font-size: 1.6rem;
      .reason {
        margin-top: 24px;
        display: flex;
        flex-direction: column;
        .reason-title {
          font-weight: bold;
        }
      }
    }
  }
  .indikator-prinzipien {
    .reason {
      margin-top: 0 !important;
    }
  }
  .additonal-reason {
    display: flex;
    flex-direction: column;
  }
}

.reasons-only {
  span {
    display: block;
    margin-bottom: 24px;
  }
}
